=== debian/changelog ===
ddcutil (0.8.6-1) unstable; urgency=low

  * New upstream release. (Closes: #887770)
  * debian/control
    - Suggests: i2ctools changed to Depends:
    - Standards-Version incremented to 4.1.3

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Fri, 19 Jan 2018 14:00:00 -0400

ddcutil (0.8.5-1) unstable; urgency=low

  * New upstream release. (Closes: #881996)
  * debian/control
    - Dependency on libglib2.0-dev incremented to version 2.32
    - Standards-Version incremented to 4.1.1

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Fri, 17 Nov 2017 14:00:00 -0400

ddcutil (0.8.4-1) unstable; urgency=low

  * Initial release. (Closes: #858510)

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Thu, 31 Aug 2017 14:00:00 -0400
