=== debian/control ===
Source: ddcutil
Priority: optional
Section: utils
Maintainer: Sanford Rockowitz <rockowitz@minsoft.com>
Build-Depends: debhelper (>= 10),
               pkg-config,
               libc6-dev (>= 2.17),
               libdrm-dev,
               libglib2.0-dev (>= 2.32),
               libudev-dev,
               libusb-1.0-0-dev,
               libxrandr-dev
Standards-Version: 4.1.3
Homepage: http://www.ddcutil.com

Package: ddcutil
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         i2c-tools
Description: Control monitor settings
 ddcutil is used to query and change monitor settings.
 .
 ddcutil communicates with monitors implementing MCCS (Monitor Control Command
 Set). Normally, communication is performed using the DDC/CI protocol on the
 I2C bus.  Alternatively, communication can be performed over USB as per the 
 USB Monitor Control Class Specification.
 .
 A particular use case for ddcutil is as part of color profile management.
 Monitor calibration is relative to the monitor color settings currently in
 effect,  e.g. red  gain.  ddcutil allows color related settings to be saved
 at the time a monitor is calibrated, and then restored when the calibration 
 is applied.
