=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@


override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

# override_dh_auto_install:
# 	dh_auto_install
	# @echo "Deleting license file debian/ddcutil/usr/share/doc/ddcutil/COPYING, per Debian policy"
	# rm -fv debian/ddcutil/usr/share/doc/ddcutil/COPYING
	# @echo "Renaming ChangeLog file to changelog, per Debian policy"
	# echo disabled: mv     debian/ddcutil/usr/share/doc/ddcutil/ChangeLog debian/ddcutil/usr/share/doc/ddcutil/changelog

override_dh_auto_configure:
	dh_auto_configure -- --enable-lib=no --enable-drm=yes --enable-usb=yes
