## ddcutil 0.9.1

=== src/cython/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # src/cython/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -135,9 +135,9 @@
   }
 am__installdirs = "$(DESTDIR)$(py3execdir)" "$(DESTDIR)$(pyexecdir)"
 LTLIBRARIES = $(py3exec_LTLIBRARIES) $(pyexec_LTLIBRARIES)
-cyddc2_la_DEPENDENCIES = ../libcommon.la \
-	../libddcutil.la
-nodist_cyddc2_la_OBJECTS = cyddc2_la-cyddc2.lo
+#cyddc2_la_DEPENDENCIES = ../libcommon.la \
+#	../libddcutil.la
+#nodist_cyddc2_la_OBJECTS = cyddc2_la-cyddc2.lo
 cyddc2_la_OBJECTS = $(nodist_cyddc2_la_OBJECTS)
 AM_V_lt = $(am__v_lt_$(V))
 am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
@@ -146,15 +146,15 @@
 cyddc2_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
 	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(cyddc2_la_CFLAGS) \
 	$(CFLAGS) $(cyddc2_la_LDFLAGS) $(LDFLAGS) -o $@
-am_cyddc2_la_rpath = -rpath $(pyexecdir)
-cyddc3_la_DEPENDENCIES = ../libcommon.la \
-	../libddcutil.la
-nodist_cyddc3_la_OBJECTS = cyddc3_la-cyddc3.lo
+#am_cyddc2_la_rpath = -rpath $(pyexecdir)
+#cyddc3_la_DEPENDENCIES = ../libcommon.la \
+#	../libddcutil.la
+#nodist_cyddc3_la_OBJECTS = cyddc3_la-cyddc3.lo
 cyddc3_la_OBJECTS = $(nodist_cyddc3_la_OBJECTS)
 cyddc3_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
 	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(cyddc3_la_CFLAGS) \
 	$(CFLAGS) $(cyddc3_la_LDFLAGS) $(LDFLAGS) -o $@
-am_cyddc3_la_rpath = -rpath $(py3execdir)
+#am_cyddc3_la_rpath = -rpath $(py3execdir)
 AM_V_P = $(am__v_P_$(V))
 am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
 am__v_P_0 = false
@@ -218,7 +218,7 @@
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/config/depcomp
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 ACLOCAL = ${SHELL} /shared/playproj/i2c/config/missing aclocal-1.15
-ADL_HEADER_DIR = /shared/playproj/i2c/adl_sdk_headers
+ADL_HEADER_DIR = 
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
@@ -226,10 +226,10 @@
 AUTOHEADER = ${SHELL} /shared/playproj/i2c/config/missing autoheader
 AUTOMAKE = ${SHELL} /shared/playproj/i2c/config/missing automake-1.15
 AWK = gawk
-CC = gcc
+CC = /usr/bin/../libexec/ccc-analyzer
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
-CPP = gcc -E
+CPP = /usr/bin/../libexec/ccc-analyzer -E
 CPPFLAGS = 
 CYGPATH_W = echo
 DBG = 
@@ -238,7 +238,7 @@
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = false
-DOCBASE_INSTALL_DOCS = install-docs
+DOCBASE_INSTALL_DOCS = 
 DOXYGEN = 
 DOXYGEN_PAPER_SIZE = 
 DSYMUTIL = 
@@ -269,41 +269,41 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = /usr/bin/grep -E
 ENABLE_SHARED_LIB_FLAG = 1
 ENABLE_USB_FLAG = 1
 EXEEXT = 
-FGREP = /bin/grep -F
-GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
-GLIB_LIBS = -lglib-2.0
-GOBJECT_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
-GOBJECT_LIBS = -lgobject-2.0 -lglib-2.0
-GREP = /bin/grep
+FGREP = /usr/bin/grep -F
+GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
+GLIB_LIBS = -lglib-2.0 
+GOBJECT_CFLAGS = 
+GOBJECT_LIBS = 
+GREP = /usr/bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-INTROSPECTION_CFLAGS = -pthread -I/usr/include/gobject-introspection-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
+INTROSPECTION_CFLAGS = -I/usr/include/gobject-introspection-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -pthread 
 INTROSPECTION_COMPILER = /usr/bin/g-ir-compiler
 INTROSPECTION_GENERATE = /usr/bin/g-ir-generate
 INTROSPECTION_GIRDIR = /usr/share/gir-1.0
-INTROSPECTION_LIBS = -lgirepository-1.0 -lgobject-2.0 -lglib-2.0
+INTROSPECTION_LIBS = -lgirepository-1.0 -lgobject-2.0 -lglib-2.0 
 INTROSPECTION_MAKEFILE = /usr/share/gobject-introspection-1.0/Makefile.introspection
 INTROSPECTION_SCANNER = /usr/bin/g-ir-scanner
-INTROSPECTION_TYPELIBDIR = /usr/lib/x86_64-linux-gnu/girepository-1.0
+INTROSPECTION_TYPELIBDIR = /usr/lib64/girepository-1.0
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
-LIBDRM_CFLAGS = -I/usr/include/libdrm
-LIBDRM_LIBS = -ldrm
+LIBDRM_CFLAGS = -I/usr/include/libdrm 
+LIBDRM_LIBS = -ldrm 
 LIBOBJS = 
 LIBS = -ldl 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIBTOOL_DEPS = config/ltmain.sh
-LIBUSB_CFLAGS = -I/usr/include/libusb-1.0
-LIBUSB_LIBS = -lusb-1.0
+LIBUSB_CFLAGS = -I/usr/include/libusb-1.0 
+LIBUSB_LIBS = -lusb-1.0 
 LIBX11_CFLAGS = 
-LIBX11_LIBS = -lX11
+LIBX11_LIBS = -lX11 
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
@@ -313,7 +313,7 @@
 LT_SYS_LIBRARY_PATH = 
 MAKEINFO = ${SHELL} /shared/playproj/i2c/config/missing makeinfo
 MANIFEST_TOOL = :
-MKDIR_P = /bin/mkdir -p
+MKDIR_P = /usr/bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -323,36 +323,62 @@
 PACKAGE = ddcutil
 PACKAGE_BUGREPORT = rockowitz@minsoft.com
 PACKAGE_NAME = ddcutil
-PACKAGE_STRING = ddcutil 0.8.6
+PACKAGE_STRING = ddcutil 0.9.1
 PACKAGE_TARNAME = ddcutil
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.8.6
+PACKAGE_VERSION = 0.9.1
+PACKAGE_VMAJOR = 0
+PACKAGE_VMICRO = 1
+PACKAGE_VMINOR = 9
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
-PY2_CFLAGS = -I/usr/include/python2.7 -I/usr/include/x86_64-linux-gnu/python2.7
-PY2_EXECDIR = /usr/lib/python2.7/dist-packages
-PY2_EXTRA_LDFLAGS = -Xlinker -export-dynamic -Wl,-O1 -Wl,-Bsymbolic-functions
-PY2_EXTRA_LIBS = -lpthread -ldl  -lutil -lm
-PY2_LIBS = -lpython2.7
-PY3_CFLAGS = -I/usr/include/python3.6m -I/usr/include/x86_64-linux-gnu/python3.6m
-PY3_EXECDIR = /usr/lib/python3/dist-packages
-PY3_EXTRA_LDFLAGS = -Xlinker -export-dynamic -Wl,-O1 -Wl,-Bsymbolic-functions
-PY3_EXTRA_LIBS = -lpthread -ldl  -lutil -lm
-PY3_LIBS = -lpython3.6m
-PYEXECDIR = ${exec_prefix}/lib/python2.7/dist-packages
-PYTHON = /usr/bin/python
-PYTHON3 = /usr/bin/python3
-PYTHON3_EXEC_PREFIX = ${exec_prefix}
-PYTHON3_PLATFORM = linux
-PYTHON3_PREFIX = ${prefix}
-PYTHON3_VERSION = 3.6
-PYTHON_EXEC_PREFIX = ${exec_prefix}
-PYTHON_PLATFORM = linux2
-PYTHON_PREFIX = ${prefix}
-PYTHON_VERSION = 2.7
+PY2_CFLAGS = 
+PY2_EXECDIR = 
+PY2_EXTRA_LDFLAGS = 
+PY2_EXTRA_LIBS = 
+PY2_LIBS = 
+PY3_CFLAGS = 
+PY3_EXECDIR = 
+PY3_EXTRA_LDFLAGS = 
+PY3_EXTRA_LIBS = 
+PY3_LIBS = 
+PYEXECDIR = 
+PYTHON = 
+PYTHON3 = 
+PYTHON3_EXEC_PREFIX = 
+PYTHON3_PLATFORM = 
+PYTHON3_PREFIX = 
+PYTHON3_VERSION = 
+PYTHON_EXEC_PREFIX = 
+PYTHON_PLATFORM = 
+PYTHON_PREFIX = 
+PYTHON_VERSION = 
 RANLIB = ranlib
 REQUIRED_PACKAGES =  glib-2.0 >= 2.32 xrandr x11
-SED = /bin/sed
+SED = /usr/bin/sed
 SET_MAKE = 
+SHELL = /bin/bash
+STRIP = strip
+SWIG = 
+SWIG_LIB = 
+UDEV_CFLAGS = 
+UDEV_LIBS = -ludev 
+VERSION = 0.9.1
+XRANDR_CFLAGS = 
+XRANDR_LIBS = -lXrandr 
+ZLIB_CFLAGS = 
+ZLIB_LIBS = -lz 
+abs_builddir = /shared/playproj/i2c/src/cython
+abs_srcdir = /shared/playproj/i2c/src/cython
+abs_top_builddir = /shared/playproj/i2c
+abs_top_srcdir = /shared/playproj/i2c
+ac_ct_AR = ar
+ac_ct_CC = /usr/bin/../libexec/ccc-analyzer
+ac_ct_DUMPBIN = 
+am__include = include
+am__leading_dot = .
+am__quote = 
+am__tar = $${TAR-tar} chof - "$$tardir"
+am__untar = $${TAR-tar} xf -
