=== debian/changelog ===
ddcutil (0.9.1-1) unstable; urgency=low

  * New upstream release. (Closes: #900295)
  * debian/compat
    - compatibility level incremented to 11
  * debian/control
    - Standards-Version incremented to 4.1.4
  * debian/upstream/metadata file
    - new file

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 04 Jun 2018 21:00:00 -0400
