## ddcutil 0.9.2

=== debian/changelog ===
ddcutil (0.9.2-1) unstable; urgency=low

  * New upstream release. (Closes: #907735)
  * debian/control
    - Standards-Version incremented to 4.2.1

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 01 Sep 2018 05:00:00 -0400
