=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libudev-dev,
                libusb-1.0-0-dev,
                libxrandr-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://www.ddcutil.com
 
 Package: ddcutil
