## ddcutil 0.9.4%2Bdeepin

=== debian/changelog ===
ddcutil (0.9.4+deepin-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: a5f053dcbcf9c4ee3b96b7e5c2c26c6fc4d93af0']

 -- shuttle <shuttle@deepin.com>  Thu, 02 Jul 2020 14:38:05 +0000
