=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 	# echo disabled: mv     debian/ddcutil/usr/share/doc/ddcutil/ChangeLog debian/ddcutil/usr/share/doc/ddcutil/changelog
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-lib=no --enable-drm=yes --enable-usb=yes
+	dh_auto_configure -- --enable-lib=yes --enable-drm=yes --enable-usb=yes
