## ddcutil 0.9.8

=== src/cython/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15.1 from Makefile.am.
+# Makefile.in generated by automake 1.16.1 from Makefile.am.
 # src/cython/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2017 Free Software Foundation, Inc.
+# Copyright (C) 1994-2018 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -169,7 +169,9 @@
 am__v_at_1 = 
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/config/depcomp
-am__depfiles_maybe = depfiles
+am__maybe_remake_depfiles = depfiles
+am__depfiles_remade = ./$(DEPDIR)/cyddc2_la-cyddc2.Plo \
+	./$(DEPDIR)/cyddc3_la-cyddc3.Plo
 am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
@@ -217,28 +219,26 @@
 CTAGS = ctags
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/config/depcomp
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /shared/playproj/i2c/config/missing aclocal-1.15
+ACLOCAL = ${SHELL} /shared/playproj/i2c/config/missing aclocal-1.16
 ADL_HEADER_DIR = 
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
 AUTOCONF = ${SHELL} /shared/playproj/i2c/config/missing autoconf
 AUTOHEADER = ${SHELL} /shared/playproj/i2c/config/missing autoheader
-AUTOMAKE = ${SHELL} /shared/playproj/i2c/config/missing automake-1.15
+AUTOMAKE = ${SHELL} /shared/playproj/i2c/config/missing automake-1.16
 AWK = gawk
-CC = /usr/bin/../libexec/ccc-analyzer
+CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
-CPP = /usr/bin/../libexec/ccc-analyzer -E
+CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
 DBG = 
-DEBIAN_DISTRIBUTION = xenial
-DEBIAN_RELEASE = 1
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = false
-DOCBASE_INSTALL_DOCS = 
+DOCBASE_INSTALL_DOCS = install-docs
 DOXYGEN = 
 DOXYGEN_PAPER_SIZE = 
 DSYMUTIL = 
@@ -269,51 +269,51 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /usr/bin/grep -E
+EGREP = /bin/grep -E
 ENABLE_SHARED_LIB_FLAG = 1
 ENABLE_USB_FLAG = 1
 EXEEXT = 
-FGREP = /usr/bin/grep -F
-GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
-GLIB_LIBS = -lglib-2.0 
+FGREP = /bin/grep -F
+GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
+GLIB_LIBS = -lglib-2.0
 GOBJECT_CFLAGS = 
 GOBJECT_LIBS = 
-GREP = /usr/bin/grep
+GREP = /bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-INTROSPECTION_CFLAGS = -I/usr/include/gobject-introspection-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -pthread 
+INTROSPECTION_CFLAGS = -pthread -I/usr/include/gobject-introspection-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
 INTROSPECTION_COMPILER = /usr/bin/g-ir-compiler
 INTROSPECTION_GENERATE = /usr/bin/g-ir-generate
 INTROSPECTION_GIRDIR = /usr/share/gir-1.0
-INTROSPECTION_LIBS = -lgirepository-1.0 -lgobject-2.0 -lglib-2.0 
+INTROSPECTION_LIBS = -lgirepository-1.0 -lgobject-2.0 -lglib-2.0
 INTROSPECTION_MAKEFILE = /usr/share/gobject-introspection-1.0/Makefile.introspection
 INTROSPECTION_SCANNER = /usr/bin/g-ir-scanner
-INTROSPECTION_TYPELIBDIR = /usr/lib64/girepository-1.0
+INTROSPECTION_TYPELIBDIR = /usr/lib/x86_64-linux-gnu/girepository-1.0
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
-LIBDRM_CFLAGS = -I/usr/include/libdrm 
-LIBDRM_LIBS = -ldrm 
+LIBDRM_CFLAGS = -I/usr/include/libdrm
+LIBDRM_LIBS = -ldrm
 LIBOBJS = 
 LIBS = -ldl 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIBTOOL_DEPS = config/ltmain.sh
-LIBUSB_CFLAGS = -I/usr/include/libusb-1.0 
-LIBUSB_LIBS = -lusb-1.0 
+LIBUSB_CFLAGS = -I/usr/include/libusb-1.0
+LIBUSB_LIBS = -lusb-1.0
 LIBX11_CFLAGS = 
-LIBX11_LIBS = -lX11 
+LIBX11_LIBS = -lX11
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
 LT_AGE = 0
-LT_CURRENT = 0
+LT_CURRENT = 2
 LT_REVISION = 0
 LT_SYS_LIBRARY_PATH = 
 MAKEINFO = ${SHELL} /shared/playproj/i2c/config/missing makeinfo
 MANIFEST_TOOL = :
-MKDIR_P = /usr/bin/mkdir -p
+MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -323,12 +323,12 @@
 PACKAGE = ddcutil
 PACKAGE_BUGREPORT = rockowitz@minsoft.com
 PACKAGE_NAME = ddcutil
-PACKAGE_STRING = ddcutil 0.9.1
+PACKAGE_STRING = ddcutil 0.9.8
 PACKAGE_TARNAME = ddcutil
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.1
+PACKAGE_VERSION = 0.9.8
 PACKAGE_VMAJOR = 0
-PACKAGE_VMICRO = 1
+PACKAGE_VMICRO = 8
 PACKAGE_VMINOR = 9
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
@@ -357,28 +357,29 @@
 PYTHON_VERSION = 
 RANLIB = ranlib
 REQUIRED_PACKAGES =  glib-2.0 >= 2.32 xrandr x11
-SED = /usr/bin/sed
+SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
 SWIG = 
 SWIG_LIB = 
 UDEV_CFLAGS = 
-UDEV_LIBS = -ludev 
-VERSION = 0.9.1
+UDEV_LIBS = -ludev
+VERSION = 0.9.8
 XRANDR_CFLAGS = 
-XRANDR_LIBS = -lXrandr 
+XRANDR_LIBS = -lXrandr
 ZLIB_CFLAGS = 
-ZLIB_LIBS = -lz 
+ZLIB_LIBS = -lz
 abs_builddir = /shared/playproj/i2c/src/cython
 abs_srcdir = /shared/playproj/i2c/src/cython
 abs_top_builddir = /shared/playproj/i2c
 abs_top_srcdir = /shared/playproj/i2c
 ac_ct_AR = ar
-ac_ct_CC = /usr/bin/../libexec/ccc-analyzer
+ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
 am__leading_dot = .
 am__quote = 
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
+bindir = ${exec_prefix}/bin
