=== debian/changelog ===
ddcutil (0.9.8-2) unstable; urgency=low

  * debian/control
    - delete Build-Depends: libc6-dev (Closes: 949217)
    - Standards-Version incremented to 4.5.0

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Wed, 29 Jan 2020 11:00:00 -0400

ddcutil (0.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Thu, 05 Dec 2019 05:00:00 -0400

ddcutil (0.9.7-2) unstable; urgency=low

  * debian/control
    - add Depends: hwdata, for usb.ids and pci.ids (Closes: 944834)

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sun, 17 Nov 2019 21:00:00 -0400

ddcutil (0.9.7-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Tue, 03 Sep 2019 05:00:00 -0400

ddcutil (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/compat
    - compatibility level incremented to 12
  * debian/control
    - Standards-Version incremented to 4.4.0
    - Build-Depends version of debhelper incremented to 12.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 10 Aug 2019 05:00:00 -0400

ddcutil (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sun, 24 Feb 2019 05:00:00 -0400

ddcutil (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Standards-Version incremented to 4.3.0
  * debian/rules
    - delete previously commented out dh_auto_install override

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Tue, 25 Dec 2018 05:00:00 -0400

ddcutil (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 24 Nov 2018 05:00:00 -0400
