=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Priority: optional
 Section: utils
 Maintainer: Sanford Rockowitz <rockowitz@minsoft.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                pkg-config,
-               libc6-dev (>= 2.17),
                libdrm-dev,
                libglib2.0-dev (>= 2.32),
                libudev-dev,
                libusb-1.0-0-dev,
                libxrandr-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://www.ddcutil.com
 
 Package: ddcutil
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         i2c-tools
+         i2c-tools,
+         hwdata
 Description: Control monitor settings
  ddcutil is used to query and change monitor settings.
  .
