## ddcutil 0.9.9

=== src/cython/Makefile ===
--- 
+++ 
@@ -308,7 +308,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 LT_AGE = 0
-LT_CURRENT = 2
+LT_CURRENT = 3
 LT_REVISION = 0
 LT_SYS_LIBRARY_PATH = 
 MAKEINFO = ${SHELL} /shared/playproj/i2c/config/missing makeinfo
@@ -323,12 +323,12 @@
 PACKAGE = ddcutil
 PACKAGE_BUGREPORT = rockowitz@minsoft.com
 PACKAGE_NAME = ddcutil
-PACKAGE_STRING = ddcutil 0.9.8
+PACKAGE_STRING = ddcutil 0.9.9
 PACKAGE_TARNAME = ddcutil
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.8
+PACKAGE_VERSION = 0.9.9
 PACKAGE_VMAJOR = 0
-PACKAGE_VMICRO = 8
+PACKAGE_VMICRO = 9
 PACKAGE_VMINOR = 9
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
@@ -365,7 +365,7 @@
 SWIG_LIB = 
 UDEV_CFLAGS = 
 UDEV_LIBS = -ludev
-VERSION = 0.9.8
+VERSION = 0.9.9
 XRANDR_CFLAGS = 
 XRANDR_LIBS = -lXrandr
 ZLIB_CFLAGS =
