=== debian/changelog ===
ddcutil (0.9.9-1) bionic; urgency=low

  * New upstream release

  * debian/compat:
    - change version to 12

  * debian/control:
    - add Rules-Requires-Root: no
    - replace libddcutil2 with libddcutil3

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sun, 21 Jun 2020 09:00:00 -0400

ddcutil (0.9.8-1) xenial; urgency=low

  * New upstream release.  See http://www.ddcutil.com/release_notes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Thu, 05 Dec 2019 05:01:00 -0400

ddcutil (0.9.7-1) xenial; urgency=low

  * New upstream release.  See http://www.ddcutil.com/release_notes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Tue, 03 Sep 2019 05:01:00 -0400

ddcutil (0.9.6-2) xenial; urgency=low

  * Bump release number for resubmission

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sun, 11 Aug 2019 05:01:00 -0400

ddcutil (0.9.6-1) xenial; urgency=low

  * New upstream release.  See http://www.ddcutil.com/release_notes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sun, 11 Aug 2019 05:01:00 -0400

ddcutil (0.9.5-1) xenial; urgency=low

  * New upstream release.  See http://www.ddcutil.com/release_notes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sun, 24 Feb 2019 05:01:00 -0400

ddcutil (0.9.4-1) xenial; urgency=low

  * New upstream release.  See http://www.ddcutil.com/release_notes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Tue, 25 Dec 2018 05:01:00 -0400

ddcutil (0.9.3-1) xenial; urgency=low

  * New upstream release.  See http://www.ddcutil.com/release_notes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 24 Nov 2018 05:01:00 -0400

ddcutil (0.9.2-1) xenial; urgency=low

  * Minor changes and bug fixes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 01 Sep 2018 05:01:00 -0400

ddcutil (0.9.1-1) xenial; urgency=low

  * Minor bug fix.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 26 May 2018 05:01:00 -0400

ddcutil (0.9.0-1) xenial; urgency=low

  * Minor changes and bug fixes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Thu, 10 May 2018 05:01:00 -0400

ddcutil (0.8.6-1) xenial; urgency=low

  * New upstream release.  See http://www.ddcutil.com/release_notes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sun, 11 Aug 2019 05:01:00 -0400

ddcutil (0.8.5-1) xenial; urgency=low

  * Minor changes and bug fixes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Thu, 16 Nov 2017 05:01:00 -0400

ddcutil (0.8.4-1) xenial; urgency=low

  * Packaging changes to conform to Fedora distribution standards.

  * Minor changes and bug fixes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 22 Jul 2017 05:01:00 -0400

ddcutil (0.8.2-1) xenial; urgency=low

  * The environment and interrogate commands report additional information.

  * Minor performance improvement in detect.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Wed, 17 May 2017 05:01:00 -0400

ddcutil (0.8.1-1) xenial; urgency=low

  * Fix segfault in message generation when a /dev/usb/hiddev device cannot
    be opened.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sat, 06 May 2017 21:01:00 -0400

ddcutil (0.8.0-6) unstable; urgency=low

  * Bump Debian release for debian-mentors

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 01 May 2017 05:06:00 -0400

ddcutil (0.8.0-5) unstable; urgency=low

  * Bump Debian release for debian-mentors

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 01 May 2017 05:05:00 -0400

ddcutil (0.8.0-4) unstable; urgency=low

  * Bump Debian release because of failed debian-mentors upload

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 01 May 2017 05:04:00 -0400

ddcutil (0.8.0-3) unstable; urgency=low

  * Bump Debian release because of failed debian-mentors upload

  * Changed xenial to unstable

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 01 May 2017 05:01:00 -0400

ddcutil (0.8.0-2) xenial; urgency=low

  * Bump Debian release because of failed debian-mentors upload

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 01 May 2017 05:00:00 -0400

ddcutil (0.8.0-1) xenial; urgency=low

  * If there are multiple monitors and option --async is specified, initial
    monitor checks are performed in separate threads to improve performance.

  * If a monitor is specified by its I2C bus number (option --buso) and
    option --nodetect is also specified, then the initial scan for all
    displays is skipped, improving performance.

  * By default, setvcp and loadvcp now read the VCP value after it has been
    set, to confirm that the monitor has made the change requested.

  * Using the --terse option with getvcp causes output to be in a form that
    is easily machine readable.

  * Extensive changes to the C API.

  * Minor bug fixes.

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Thu, 27 Apr 2017 05:00:00 -0400

ddcutil (0.7.3-1) xenial; urgency=low

  * Enhancements to commands "ddcutil detect --verbose" and
    "ddcutil environment --verbose"

  * configure option --enable-drm controls whether libdrm is used to perform
    addtitional checks in "ddcutil environment --verbose"

  * Improved error messages

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Sun, 05 Mar 2017 05:00:00 -0400

ddcutil (0.7.2-1) xenial; urgency=low

  * Fix bug causing termination if a /dev/i2c-n device cannot be opened,
    e.g. because of permissions

  * Minor enhancements to environment and interrogate commands

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Wed, 01 Feb 2017 05:00:00 -0400

ddcutil (0.7.1-1) xenial; urgency=low

  * Add command option --force-slave-address

  * Fix segfault in output of --stats

  * Autotools changes for supporting Python 3 API

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Wed, 27 Jan 2017 13:00:00 -0400

ddcutil (0.7.0-1) xenial; urgency=low

  * Introduce shared libraries

  * ddcutil probe command

 -- Sanford Rockowitz <rockowitz@minsoft.com>  Mon, 02 Jan 2017 20:00:00 -0400

ddcutil (0.6.1-1) xenial; urgency=low

  * Improve diagnostics for exceptional conditions

  * Extensive changes in preparation for C and Python APIs


