=== debian/control ===
Source: ddcutil
Priority: optional
Section: utils
Maintainer: Sanford Rockowitz <rockowitz@minsoft.com>
Build-Depends: debhelper (>= 9),
               pkg-config,
               libdrm-dev,
               libglib2.0-dev,
               libudev-dev,
               libusb-1.0-0-dev,
               libxrandr-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.github.com/rockowitz/ddcutil
Vcs-Git: https://www.github.com/rockowitz/ddcutil.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/ddcutil.git;a=summary

Package: ddcutil
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pci.ids,
         usb.ids,
         usbutils,
         i2c-tools
Description: Control monitor settings - Standalone command line version
 ddcutil is used to query and change monitor settings.
 .
 ddcutil communicates with monitors implementing MCCS (Monitor Control Command
 Set). Normally, communication is performed using the DDC/CI protocol on the
 I2C bus.  Alternatively, communication can be performed over USB as per the
 USB Monitor Control Class Specification.


Package: libddcutil3
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pci.ids,
         usb.ids,
         usbutils
Description: ddcutil - Shared libraries
 This is the shared library version of ddcutil.
 .
 ddcutil communicates with monitors implementing MCCS (Monitor Control Command
 Set). Normally, communication is performed using the DDC/CI protocol on the
 I2C bus.  Alternatively, communication can be performed over USB as per the
 USB Monitor Control Class Specification.


Package: libddcutil-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libddcutil3 (=${binary:Version})
Description: ddcutil - C development files
 These are the development files for libddcutil.
 .
 ddcutil communicates with monitors implementing MCCS (Monitor Control Command
 Set). Normally, communication is performed using the DDC/CI protocol on the
 I2C bus.  Alternatively, communication can be performed over USB as per the
 USB Monitor Control Class Specification.


# Future:
# Package libddcutil-python
