=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
# DH_VERBOSE = 1
# export DH_OPTIONS=-v

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# Setting DEB_BUILD_MAINT_OPTIONS here works, setting it in rules.dh7 does not
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# config_args=
config_args=--enable-lib=yes --enable-drm=yes --enable-usb=yes
# echo "(debian/rules) config_args=${config_args}"


# main packaging script based on dh7 syntax
%:
	dh $@

# debmake generated override targets
# This is example for Cmake (See http://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)


override_dh_auto_configure:
	dh_auto_configure -- ${config_args}

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog



# WHERE DOES THIS GO?

# sed snippit that can be included in the debian/rules file of an affected
# package at the end of the install target (aka after the upstream make
# invocation has completed):

# sed -i "/dependency_libs/ s/'.*'/''/"
# "$(CURDIR)/debian/<pkg>/usr/lib/<la-file>"

# --enable-lib=yes
