=== debian/watch ===
# Watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Dummy watch page to make lintian happy


opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ddcutil-$1\.tar\.gz/ \
   https://github.com/rockowitz/ddcutil/tags .*/v?(\d\S+)\.tar\.gz

# opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ddcutil-$1\.tar\.gz/ \
#    https://github.com/rockowitz/ddcutil/releases .*/(\d\S+)\.tar\.gz

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ddcutil-$1\.tar\.gz/ \
   pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
   https://github.com/rockowitz/ddcutil/releases .*/(\d\S+)\.tar\.gz
